.clear{clear:both;}
.padding-top40{ padding-top:40px; }
.padding-bootom40{padding-bottom:40px;}
.padding-bootom55{padding-bottom:55px;}
.padding-top30{ padding-top:30px; }
.padding-top20{ padding-top:20px; }
.padding-bootom15{padding-bottom:15px;}
.padding-bootom30{padding-bottom:30px;}
.margin-top30{ margin-top:20px; }
.title-index{ color:#080808; text-align:center;}
.title-index h3{ font-size:32px; font-weight:normal;}
.index-more{padding:8px 25px; background-color:#415144; color:#fff; cursor:pointer;}
.img_box  img{max-width:100%;}
.bodybgfff{ background-color:#fff;}
.h4l {
    font-size: 16px;
    height: 34px;
    padding: 5px 0px;
    border-left: 2px solid #415144;
}

.title-css {
    width: 95%;
    margin: .3rem auto 0;
    box-sizing: border-box;
    padding: .3rem;
    overflow: hidden;
    text-align: center;
}

.en-cn{display:none;}
.en-en{margin-right: 8px;padding-top:10px;height:41px; text-align:right;color:#415144;  }
.en-cn a,.en-en a{color:#415144; font-size:12px;}
.en-en span{padding:5px; color:#415144;}
.en-en span i{color:#415144; font-size:18px;}
.en-en .dropdown-menu{
	
    top: -15px;
    
}
.en-en .form-group{ margin-bottom:0;}

.title-css .hr {width: 50px;border: none;height: 2px;background: #415144;}
.a-title{padding:4px 20px 5px; font-size:16px; color:#fff; background-color:#415144;}
.page-img{ padding-top:30px;padding-bottom:15px;}
.page-tixi{ padding:18px;font-size:13px; background-color:#fff;border: 1px solid rgba(213,213,213,0.45); border-radius:10px;-webkit-box-shadow: 0px 0px 5px 1px rgba(213,213,213,0.25);-moz-box-shadow: 0px 0px 7px 1px #d5d5d5;box-shadow: 0px 0px 5px 1px rgba(213,213,213,0.25);}
h3.a-titleb{margin-top:0px; line-height:25px;margin-bottom:5px;font-size:14px; color:#000; font-weight:bold;}

.a-radius {
    font-size:12px;
    padding: 3px;
    background-color: #415144;
    color: #fff;
    text-align: center;
    z-index: 3;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
 .product-tit {
    text-align: center;
    font-size: 24px;
	margin-bottom:3px;
	margin-top: 3px;
}
.product-subtit {
    text-align: center;
    font-size: 13px;
    color: #888;
   
}
.newsCategory {
  padding-bottom:20px;
    text-align: center;
}
.lpadding{ padding-right:10px;}
.rpadding{ padding-left:10px;}
.newsCategory a {
	display:block;
    width: 100%;
    height: 2.5rem;
    line-height: 2.5rem;
    color: #777;
    text-align: center;
    font-size: 14px;
    background-color: #f3f3f3;
   
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.newsCategory a.on{background-color: #ffbb6a; color:#fff;}
.footer {
	margin-top:30px;
    padding: 28px 0px;
    background: #415144;
    color: #898989;
    font-size: 14px;
    line-height: 180%;
}
.footer a{color: #898989;}

.phonetitle{padding:8px 0; background-color:#415144; color:#fff; font-size:17px;}
.phonetitle i{font-size:18px;}
.p-title{ padding-top:30px;padding-bottom:30px}
.p-title img{max-width:100%;}
.pctitle{padding:25px 0; background-color:#fff; border-bottom:1px solid #d9dcda;}
.pctitle a{margin-right:10px;padding:4px 15px; color:#415144; font-size:20px;}
.pctitle a.active{ background-color:#415144; color:#fff;}


.clearl{ clear:both;}

.img-z{ background-color:#fff;
transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;
	-webkit-box-shadow:0px 5px 15px #e6e6e6;
    -moz-box-shadow:0px 5px 15px #e5e5e5;
    box-shadow:0px 5px 15px #e5e5e5;
	text-align:center;
}
.list-img{display: flex;    
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
	max-width:400px; 
	height:280px; 
	overflow:hidden; 
	background-color:#f0f0f2;
	
}
.img-z:hover {
	
	transform:translate(0,-10px);
	-webkit-transform:translate(0,-10px);
	-moz-transform:translate(0,-10px);
	-o-transform:translate(0,-10px);
	-ms-transform:translate(0,-10px);
	-webkit-box-shadow:0px 5px 15px #e6e6e6;
    -moz-box-shadow:0px 5px 15px #e5e5e5;
    box-shadow:0px 5px 15px #e5e5e5;
	
}
.list-img img {max-width:100%; width: 100%;   vertical-align: middle;}
.img-z h5{padding:15px 10px;  margin:0; text-align:left; font-weight: normal;;}
.img-z p{ padding: 8px 10px;
    font-size: 13px;
    color: #666;
    line-height: 140%;}

@media (max-width: 550px) {
	.clearl{ clear:none;}
}

#jshe_homepro .swiper-slide a{text-align:left; color:#333;}
#jshe_homepro .swiper-slide .t1{ padding-bottom:100%; background-size:cover; background-position:center;}
#jshe_homepro .swiper-slide .t2{  padding:15px; box-sizing:border-box;}
#jshe_homepro .swiper-slide .t2>h1{margin:0; font-size:16px; padding-bottom:10px;}
#jshe_homepro .swiper-slide .t2>h2{ margin:0;font-size:12px;line-height:1.8; padding-bottom:20px;}
#jshe_homepro .swiper-slide .t2>h3{margin:0;font-size:12px; display:inline-block; background:#676a74; color:#fff; padding:5px 15px;}

#case_detail .swiper-slide a{text-align:left; color:#333;}
#case_detail .swiper-slide .t1{ padding-bottom:70%; background-size:cover; background-position:center;}
#case_detail .swiper-slide .t2{  padding:15px; box-sizing:border-box;}
#case_detail .swiper-slide .t2>h1{margin:0; font-size:16px; padding-bottom:10px;}
#case_detail .swiper-slide .t2>h2{ margin:0;font-size:12px;line-height:1.8; padding-bottom:20px;}
#case_detail .swiper-slide .t2>h3{margin:0;font-size:12px; display:inline-block; background:#676a74; color:#fff; padding:5px 15px;}

/********reg 注册*************/

a.btn-action,.btn-msgcode{padding:5px 15px; background-color:#415144; color:#fff; cursor:pointer;}
.reg{ padding-bottom:15px;}
.reg .text{padding:8px 8px;width:95%; border:1px solid #ccc; background-color:#fff;}
.reg select{padding:8px 5px; border:1px solid #ccc; background-color:#fff;}
.reg .lt{padding-top:5px; text-align:right;}
.reg font{ color:#F00}
.reg .code {padding:8px 8px;
    width: 100px;
    margin-right: 8px;
	border:1px solid #ccc; background-color:#fff;
}
.tyxy{padding:10px 0; border-top:1px solid #ccc;}
.tyxy a{ color:#0a10ef; text-decoration:underline;}


.more-index-dashi{ position:relative; display:table-cell;width:360px; height:280px;  text-align:center;vertical-align:middle; background:url(../images/more-dashi.png) #870004 no-repeat center;}
.more-index-zhuangyuan{ position:relative; display:table-cell;width:360px; height:280px; text-align:center;vertical-align:middle; background:url(../images/more-zhuangyuan.png) #870004 no-repeat center;}
.more-index-meiyuan{ position:relative; display:table-cell;width:360px; height:280px;  text-align:center;vertical-align:middle; background:url(../images/more-meiyuan.png) #870004 no-repeat center;}
.more-index-dashi a,.more-index-zhuangyuan a,.more-index-meiyuan a{ position:absolute; bottom:60px;left:100px;width:172px; height:50px;}
.list-huazhan{max-width:360px; height:280px; overflow:hidden;transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;}
.list-huazhan:hover {
	
	transform:translate(0,-10px);
	-webkit-transform:translate(0,-10px);
	-moz-transform:translate(0,-10px);
	-o-transform:translate(0,-10px);
	-ms-transform:translate(0,-10px);
	-webkit-box-shadow:0px 5px 15px #e6e6e6;
    -moz-box-shadow:0px 5px 15px #e5e5e5;
    box-shadow:0px 5px 15px #e5e5e5;
	
}
.list-huazhan img {max-width:100%;}
.design{padding-top:30px;}

.inner-slider .carousel-inner > .item {
    padding: 0;
    height: 540px;
    overflow: hidden;
    background-color: #f6f6f6;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover !important;
}
a.btn-plly {
    padding: 5px 15px;
    background-color: #870004;
    color: #fff;
    cursor: pointer;
}

@media (max-width: 1024px) {
	.list-huazhan{height:228px; }
	.padding-bootom55 {    padding-bottom: 25px;}
}
@media (max-width: 768px) {
	.list-huazhan{height:171px; }
	.padding-bootom55 {    padding-bottom: 25px;}
}

@media (max-width: 550px) {
	.list-huazhan{height:97px;}
	.padding-bootom55 {    padding-bottom: 15px;}
}

/* Tables
---------------------------------- */
.jifen .table:not(.table-bordered) {
	border-bottom: 2px solid #f3f3f3;
}
.jifen .table > thead > tr > th {
	vertical-align: bottom;
	border-bottom: 1px solid #e84c3d;
	background-color: #e84c3d;
	color: #fff;
}
.jifen .table-bordered {
	border-color: #e84c3d;
}
.jifen tbody {
	background-color: #ffffff;
}
.jifen .table > thead > tr > th,
.jifen .table > tbody > tr > th,
.jifen .table > tfoot > tr > th,
.jifen .table > thead > tr > td,
.jifen .table > tbody > tr > td,
.jifen .table > tfoot > tr > td {
	padding: 8px 15px;
	border-top: 1px solid #f3f3f3;
}
.jifen .table-striped tbody {
	background-color: #fafafa;
}
.jifen .table-striped > tbody > tr:nth-child(odd) > td,
.jifen .table-striped > tbody > tr:nth-child(odd) > th {
	background-color: #f1f1f1;
}
.jifen .table-striped.table > tbody > tr > td {
	border-color: #e8e8e8;
}
.jifen .table-bordered > thead > tr > th,
.jifen .table-bordered > tbody > tr > th,
.jifen .table-bordered > tfoot > tr > th,
.jifen .table-bordered > thead > tr > td,
.jifen .table-bordered > tbody > tr > td,
.jifen .table-bordered > tfoot > tr > td {
	border-color: #f3f3f3;
}
.jifen .table .amount {
    text-align: right;
}
.jifen .table .product small,.jifen .table .amount small{
    font-size: 12px;
    display: block;
    color: #999;
}
.dl-horizontal dd {
	margin-bottom: 10px;
}

/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {
	.dl-horizontal dd {
		margin-left: 150px;
	}
	.dl-horizontal dt {
		max-width: 120px;
	}
}



/* 4 Pages
----------------------------------------------------------------------------- */
/* Blog pages
---------------------------------- */
.blogpost {
	background-color: #fff;
	
	margin: 0 0 70px;
	position: relative;
	border: 1px solid #e5e5e5;
	 -webkit-box-shadow: 0px 0px 7px 1px #e5e5e5;
    -moz-box-shadow: 0px 0px 7px 1px #e5e5e5;
    box-shadow: 0px 0px 7px 1px #e5e5e5;
}
.blogpost .blogpost-body {
	padding: 20px 0px 0 0px;
	
}
.blogpost h2.title {
	margin-bottom: 0;
	margin-top: 0;
}
.blogpost .submitted {
	font-size: 12px;
	margin: 10px 0;
}
.blogpost .side {
	float: left;
	width: 80px;
}
.blogpost .post-info {
	float: left;
	top: 0;
	left: 25px;
	width: 80px;
	height: 90px;
	padding: 10px 15px;
	background-color: #e84c3d;
	color: #fff;
	text-align: center;
	z-index: 3;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.blogpost .side .post-info {
	float: none;
}
.blogpost .post-info .day {
	font-size: 34px;
	font-weight: 700;
	line-height: 1;
	display: block;
}
.blogpost .post-info .month {
	font-size: 16px;
	line-height: 1.2;
	display: inline-block;
}
.blogpost .side span.share {
	font-size: 13px;
	font-weight: 700;
	text-align: right;
	padding-top: 20px;
	display: block;
}
.blogpost .side .social-links {
	margin-top: 0;
}
.blogpost .side .social-links li {
	display: block;
	margin: 0;
}
.blogpost .side .social-links li a {
	width: 100%;
	height: auto;
	display: block;
	font-size: 20px;
	margin-bottom: 0;
	text-align: right;
	background-color: transparent;
	border-color: transparent;
	color: #e84c3d;
}
.blogpost .side .social-links li.twitter a:hover {
	background-color: transparent;
	color: #55acee;
	border-color: transparent;
}
.blogpost .side .social-links li.facebook a:hover {
	background-color: transparent;
	color: #3b5998;
	border-color: transparent;
}
.blogpost .side .social-links li.googleplus a:hover {
	background-color: transparent;
	color: #dd4b39;
	border-color: transparent;
}
.blogpost .blogpost-content {
	padding: 0 0 15px;
	margin-left: 100px;
}
.blogpost footer {
	padding: 12px 0px;
	border-top: 1px solid #e5e5e5;
	font-size: 12px;
	line-height: 2;
	clear: both;
}
.blogpost ul.links {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
	color: #aaa;
}
.blogpost ul.links li {
	display: inline-block;
}
.blogpost ul.links li a {
	color: #aaa;
	display: inline-block;
}
.blogpost ul.links li a:hover {
	color: #aaa;
}
.blogpost.full {
	background-color: transparent;
	border: none;
}
.blogpost.full footer {
	border: 1px solid #e8e8e8;
}
.blogpost.full .blogpost-body {
	padding: 20px 0;
}
.blogpost.full .submitted {
	margin: 0 0 20px 0;
}
.blogpost.full .overlay-container {
	margin-bottom: 20px;
}

/* Small devices (tablets, phones less than 767px) */
@media (max-width:767px) {
	.blogpost .blogpost-content {
		margin-left: 70px;
	}
	.blogpost .side {
		width: 50px;
	}
	.blogpost .post-info {
		width: 50px;
		height: 60px;
		padding: 8px 8px;
		margin: 0 20px 5px 0;
	}
	.blogpost .post-info .day {
		font-size: 20px;
	}
	.blogpost .post-info .month {
		font-size: 11px;
		line-height: 1.2;
	}
}

/* Blog Masonry layout
---------------------------------- */
.masonry-grid .blogpost {
	margin-bottom: 30px;
}
.masonry-grid .blogpost .blogpost-body {
	padding: 15px 0px 0 0px;
}
.masonry-grid .blogpost h2.title {padding: 0px 10px;
	font-size: 16px;
}
.masonry-grid .blogpost .submitted {
	margin: 15px 0 10px;
}
.masonry-grid .blogpost .blogpost-content {
	margin-left: 0;
}
.masonry-grid .blogpost .post-info {
	width: 50px;
	height: 60px;
	padding: 8px 8px;
	margin: 0 20px 5px 0;
}
.masonry-grid .blogpost .post-info .day {
	font-size: 20px;
}
.masonry-grid .blogpost .post-info .month {
	font-size: 11px;
	line-height: 1.2;
}

@media (min-width:992px) and (max-width:1199px) {
	.masonry-grid .blogpost footer {
		font-size: 12px;
	}
}
@media (max-width:767px) {
	.masonry-grid-item {
		max-width: 100%;
	}
}


.overlay-container {
	position: relative;
	display: block;
	overflow: hidden;
}
.overlay {
	position: absolute;
	top: 0;
	bottom: -1px;
	left: 0;
	right: 0px;
	
	background:url(../images/hoverlogo.png) no-repeat rgba(135, 0, 5, 0.51) center;

	overflow: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: all linear 0.2s;
	-moz-transition: all linear 0.2s;
	-ms-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	transition: all linear 0.2s;
}
.overlay a {
	display: inline-block;
	width: 50px;
	height: 50px;
	font-size: 26px;
	color: #e84c3d;
	background-color: #ffffff;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -25px;
	margin-left: -25px;
}
.overlay span {
	position: absolute;
	display: block;
	bottom: 3%;
	text-align: center;
	width: 100%;
	color: #000000;
	
}
.overlay span h4{ padding:0px 15px; font-size:15px; font-weight:normal;}
.overlay-container img{
    display: block;
    max-width: 100%;
    height: auto;
}
.overlay-container:hover .overlay,
.overlay-container:hover .overlay-links {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	transform: scale(1);
}
a.overlay i {
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 40px;
    line-height: 42px;
    color: #e84c3d;
    margin-top: -22px;
    margin-left: -18px;
    text-align: center;
}
a.overlay i {
    color: #8e1e13;
}
a.overlay.small i {
    font-size: 18px;
    line-height: 1;
    margin-top: -8px;
    margin-left: -8px;
}
a.overlay .hover-center{height:60%;background:url(../images/hover-center.png) repeat-y ;}

.ltitle{ margin: 0 auto; padding:143px 0; text-align:center; background-position:center; background-size:cover;}
.ltitle h3 {
    margin: 0;
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
}

.ltitle h4 {
    font-size: 24px;
    color: #fff;
}
.ltitle hr {
    margin: 28px auto;
    width: 35px;
    height: 0px;
    border-bottom: 2px solid #fff;
}

.ms-alt-bg {
    padding: 15px;
}
.ms-alt-bg h2 {
    font-size: 32px;
    font-weight: 200;
    margin: 0 0 20px;
    line-height: 45px;
    text-transform: uppercase;
}
.posted-info li {
    color: #555;
     display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
	font-size: 12px;
}
.posted-info li:before {
    font-size: 12px;
    line-height: 12px;
    margin-right: 13px;
}
.posted-info li:before {
    content: '/';
}
.posted-info li:first-child:before {
    content: '';
}

.imgauto img{max-width:100%;}

/**********新闻**************/
.title-newcss {

    text-align: center;
}


.title-newcss .hr {width: 50px;border: none;height: 2px;background: #415144;}
 .brand-infor {
    margin-top: 15px;
}
 .brand-infor ul li .infor-top {
    padding-bottom: 15px;
    padding-top: 15px;
    width: 100%;
    height: auto;
	border-bottom:1px solid #e9e9e9;
}
.brand-infor .infor {
    width: 70%;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.brand-infor .infor-txt h2.title {
	margin-top: 10px;
    margin-bottom: 10px;
font-weight: bold;
    padding: 0px 0px;
    font-size: 16px;
    line-height: 140%;
}.brand-infor .infor .infor-txt .cot{padding-bottom: 5px;color:#959595; min-height:100px;}
.brand-infor .infor .infor-txt .time {
    padding: 10px 0 0 0;
    position: relative;
	color:#959595;
}
 .brand-infor .infor .infor-txt .time:before {
    content: '';
    background: #e9e9e9;
    width: 50px;
    height: 1px;
    position: absolute;
    left: 0;
    top: 0;
}
.infor-img1 {
    width: 200px;
    height: 200px;
    border-radius: 10px;
    background-size: cover;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    line-height: 0;
    font-size: 0;
}


/*********************/
.tab-content > .tab-pane {
  display: none;
}
.tab-content > .active {
  display: block;
}

.news-grid .blogpost {
	margin-bottom: 30px;
}
.news-grid .blogpost .blogpost-body {
	padding: 15px 0px 0 0px;min-height:150px;
}
.news-grid .blogpost h2.title {padding: 0px 10px;
	font-size: 16px;line-height: 140%;
}
.news-grid .blogpost h2.title  a:hover {
	 color:#870004;
}
.news-grid .blogpost .submitted {
	margin: 15px 0 10px;
}
.news-grid .blogpost .blogpost-content {
	margin-left: 0;text-align: left;
}
.news-grid .blogpost .blogpost-content p{padding: 8px 10px; font-size:13px; color:#959595;line-height: 140%;}
.news-grid .blogpost .post-info {
	width: 50px;
	height: 60px;
	padding: 8px 8px;
	margin: 0 20px 5px 0;
}
.news-grid .blogpost .post-info .day {
	font-size: 20px;
}
.news-grid .blogpost .post-info .month {
	font-size: 11px;
	line-height: 1.2;
}
.news-grid .blogpost footer {   
 position: absolute;
    bottom: 0px;
	right:0;
     padding: 12px 0px; 
     border-top: 0px solid #e5e5e5; 
    font-size: 12px;
    line-height: 2;
    clear: both;
	color:#959595;
}

@media (min-width:992px) and (max-width:1199px) {
	.news-grid .blogpost footer {
		font-size: 12px;
	}
}
@media (max-width:767px) {
	.news-grid-item {
		max-width: 100%;
	}
	
}


.overlay-news {
	
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    max-width: 400px;
    height: 150px;
    overflow: hidden;
    background-color: #f0f0f2;
}
.news-overlay {
	position: absolute;
	top: 0;
	bottom: -1px;
	left: 0;
	right: 0px;
	
	/*background:url(../images/hover-news.png) no-repeat  center;*/
	background-size:cover;

	overflow: hidden;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	transform: scale(1);
	
	-webkit-transition: all linear 0.2s;
	-moz-transition: all linear 0.2s;
	-ms-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	transition: all linear 0.2s;
}

.overlay-news img{
    display: block;
    max-width: 100%;
    height: auto;
}

/**********首页底部***********/
.footer-content{padding:90px 0px 40px;font-size:14px; line-height:150%;}
.footer-content h2.t{padding-top:8px;padding-bottom:20px; margin:0; font-weight:600; color:#415144;font-size:16px;}
.footer-content hr.t{ margin: 0px;    width: 35px;    height: 0px;    border-bottom: 2px solid #415144;}
.list-icons{ font-size:14px; color:#7c7c7c;}
.list-icons li{ clear:both; padding-bottom:22px;}
.list-icons li span{ float:right;}
.list-icons li i{ color:#415144;font-size:16px;}
a.amore{color:#415144;}
.pr-10{ padding-right:10px;}


/*****新闻详情*****/
.stem {
   
    font-size: 12px;
    color: #888;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
   
   
}
.mainze{font-size: 12px;line-height: 26px;
    color: #888;}
.mianzezi {
    
    
    margin-top: 15px;
}

.mianzeyi {
    font-size: 14px;
    color: #595757;
    line-height: 24px;
    margin-bottom: 24px;
}

.page-content{padding:30px 0;  line-height:180%; /*min-height: 400px;*/ }

.new-page { 
	margin-top:8px;	
	padding-bottom:10px;
	border-bottom:1px  dashed #e0e0e0;
}
.new-page h5{font-size:16px; color:#870004;    overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;}
.new-page p { 
	overflow:auto;
}
.new-page p a{font-size:13px;}
.new-des{color:#a9a9a9;}
.new-page img{border:1px solid #eee;}


 .new-info {margin-top:10px;
	float: left;
	width: 100px;
	height: 100px;
	padding: 16px 0px 0px;
	background-color: #870004;
	color: #fff;
	text-align: center;
	z-index: 3;
	border-radius:100%;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.new-info .day {
	font-size: 22px;
	
	line-height: 1.5;
	display: block;
}
.new-info .month {
	font-size: 24px;
	line-height: 1.2;
	font-weight: 700;
	display: inline-block;
}

.new-title{
	position:relative;
	margin-left:115px;
	width:88%;
	height:119px;
	text-align:center;
	overflow:hidden;
	/*background-image:url(../images/news-title-bg.jpg);
	background-size: 100% 100%;*/
	
}
.new-title .t1{position:absolute;top:21px;left:0px;border:1px solid #e9e9e9;width:1000px; border-radius:15px;height:80px;background-color:#fafafa;}
.new-title .t2{position:absolute;top:0px;left:21px;border:1px solid #e9e9e9;width:964px; border-radius:15px;height:119px;background-color:#fafafa;}
.new-title .t3{position:absolute;top:18px;left:18px;width:970px; border-radius:15px;height:85px;background-color:#fafafa;}
.new-title .t3 table{ height:100%; width:100%; text-align:center;}
.new-title .t3 table td{ vertical-align:middle; font-size:28px; line-height:120%;}

.school-title{
	position:relative;
	margin-left:115px;
	width:86%;
	height:119px;
	text-align:center;
	overflow:hidden;
	/*background-image:url(../images/news-title-bg.jpg);
	background-size: 100% 100%;*/
	
}
.school-title .t1{position:absolute;top:21px;left:0px;border:1px solid #e9e9e9;width:640px; border-radius:15px;height:80px;background-color:#fafafa;}
.school-title .t2{position:absolute;top:0px;left:21px;border:1px solid #e9e9e9;width:604px; border-radius:15px;height:119px;background-color:#fafafa;}
.school-title .t3{position:absolute;top:18px;left:18px;width:610px; border-radius:15px;height:85px;background-color:#fafafa;}
.school-title .t3 table{ height:100%; width:100%; text-align:center;}
.school-title .t3 table td{ vertical-align:middle; font-size:18px; line-height:120%;}

@media (max-width:1025px) {
	.new-title .t3 table td {font-size: 24px;}
	.new-title .t1{width:822px;}
	.new-title .t2{width:786px;}
	.new-title .t3{width:792px;}
	
	.school-title .t1{width:472px;}
	.school-title .t2{width:436px;}
	.school-title .t3{width:442px;}
}
@media (max-width:769px) {
	.new-title .t3 table td {font-size: 18px;}
	.new-title .t1{width:610px;}
	.new-title .t2{width:574px;}
	.new-title .t3{width:580px; }
	
	.school-title .t1{width:610px;}
	.school-title .t2{width:574px;}
	.school-title .t3{width:580px;}
}

@media (max-width:550px) {
	.new-info {
    margin-top: 20px;
    width: 80px;
    height: 80px;
    padding: 10px 0px 0px;
	}
	.new-info .day {font-size: 18px;	}
	.new-info .month {font-size: 20px;	}
	.new-title{	margin-left:90px;width:290px;	}
	.new-title .t3 table td {font-size: 15px;}
	.new-title .t1{width:290px;}
	.new-title .t2{width:254px;}
	.new-title .t3{width:260px; }
	
	.school-title .t3 table td {font-size: 15px;}
	.school-title .t1{width:290px;}
	.school-title .t2{width:254px;}
	.school-title .t3{width:260px; }
}

.lianluowomen{padding-top:24px;padding-bottom:24px; background:url(../images/line-c.png) no-repeat left bottom;}
.lianluowomen table{width:100%;}
.lianluowomen table td{ text-align:left; vertical-align:middle;}
.lianluowomen table td:first-child{color:#000;}
.lianluowomen table td:last-child{color:#7c7c7c;}

h3.ct{background:url(../images/line-c.png) no-repeat left bottom;}
h3.ctt{margin-bottom:0;padding-bottom:33px;}

/*********视频*******/
.videopost {
	background-color: #fff;
	border: 1px solid #fff;
	margin: 0 0 70px;
	position: relative;
	
}
.videopost:hover {
	
	border: 1px solid #e5e5e5;
	 -webkit-box-shadow: 0px 0px 7px 1px #e5e5e5;
    -moz-box-shadow: 0px 0px 7px 1px #e5e5e5;
    box-shadow: 0px 0px 7px 1px #e5e5e5;
	
}
.videopost:hover h2.title a{color:#870004;}

.video-grid .videopost {
	margin-bottom: 70px;
}
.video-grid .videopost .video-body {float:left; width:50%;
	padding: 0px 0px 0 0px;
}
.video-grid .videopost h2.title {margin:0;padding: 10px 0px 0px;
	font-size: 18px;line-height: 140%;
}
.video-grid .videopost h2.title  a:hover {
	 color:#870004;
}
.video-grid .videopost .submitted {
	margin: 0px;padding:0px 0px;color:#bcbcbc;font-size:12px;
}
.video-grid .videopost .blogpost-content {padding: 0px 20px 0px;
	margin-left: 0;text-align: left;
}
.video-grid .videopost .blogpost-content p{padding:5px 0px 10px;color:#888;font-size:13px;}
.video-grid .videopost .post-info {
	width: 50px;
	height: 60px;
	padding: 8px 8px;
	margin: 0 20px 5px 0;
}
.video-grid .videopost .post-info .day {
	font-size: 20px;
}
.video-grid .videopost .post-info .month {
	font-size: 11px;
	line-height: 1.2;
}
.video-grid .videopost footer { 
 	/*position: absolute;
    bottom: 0px;
	right:0;*/
     margin: 0px 20px 0px; 
     border-top: 1px solid #e5e5e5; 
    font-size: 12px;
    line-height: 2;
    clear: both;
	color:#aaa;
}

@media (min-width:992px) and (max-width:1199px) {
	.video-grid .videopost footer {
		font-size: 12px;
	}
}

.overlay-video {
	float:left;width:50%;
	position: relative;
	display: block;
	overflow: hidden;
}

@media (max-width:768px) {
	.video-grid-item {
		max-width: 100%;
	}
	.overlay-video,.video-grid .videopost .video-body {width:100%;}
.video-grid .videopost {
    margin-bottom: 30px;
}
.inner-slider .carousel-inner > .item {
    height: 220px;
  
}
.navbar-nav > li > a {
    padding: 15px 5px;
}
.home-slider .carousel-inner > .item {
    height: 300px;
}
}


.video-overlay {
	position: absolute;
	top: 0;
	bottom: -1px;
	left: 0;
	right: 0px;
	
	background:url(../images/play.png) no-repeat  center;
	
	overflow: hidden;
	opacity: 1;
	filter: alpha(opacity=0);
	-webkit-transform: scale(0.7);
	transform: scale(0.7);
	
	-webkit-transition: all linear 0.2s;
	-moz-transition: all linear 0.2s;
	-ms-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	transition: all linear 0.2s;
}
 .video-overlay:hover{
	background: url(../images/hoverlogo.png) no-repeat rgba(135, 0, 5, 0.51) center;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	transform: scale(1);
	
}

.overlay-video img{
    display: block;
    max-width: 100%;
    height: auto;
}
.video-body ul.links {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    color: #aaa;
}
.video-body ul.links li {
    display: inline-block;
}
.video-body ul.links li a {
    color: #aaa;
    display: inline-block;
}

.scholllogo{max-width:100%;}
.my-logo{float:left;width:137px; height:128px; overflow:hidden;}
.my-content{float:left;margin-left:22px;}
.meiyuantitle{}
.meiyuantitle h3{margin-top:0;font-size:30px; color:#850305;}
.meiyuantitle span{padding:5px 25px;font-size:18px; color:#fff; background-color:#850305;}
.meiyuantitle p{padding-top:20px;}

.mtitle {
    margin: 0 auto;
  	height:144px;
    text-align: center;
    background-position: center;
    background-size: cover;
}
.mtitle table{ margin:0 auto; width:100%; height:100%;}
.mtitle table td {
    vertical-align: middle;
    font-size: 28px;
    line-height: 120%;
	color:#fff;
}
.uploadimagebox {
    display: none;
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}
.uploadimage {
    float: left;
    height: 100px;
}
.btn_delimage {
  /*   display: none; */
    float: left;
    clear: both;
    margin-top: 10px;
}
a.btn_addimage{
	padding: 5px 15px;
   
    background-color: #ccc;
    color: #870004;
    cursor: pointer;
    font-size: 12px;
    border-radius: 5px;
}
a.btn_delimage{
	padding: 5px 15px;
   
    background-color: #aaa;
    color: #870004;
    cursor: pointer;
    font-size: 12px;
}
.editzp ,.delzp{ cursor:pointer;}

@media (max-width:550px) {

.title-css h3{
	font-size: 20px;
margin-bottom: 0px;
}
.title-css .hr {
    margin-top: 10px;
}
	.page-img{ padding-top:0px;}
	.footer{ padding: 0px 0px;}
	.footer img.logo{width:35%}
	.footer img.child{width:66%}
	.navbar-brand > img {
    max-width: 65%;
	}
	.navbar-toggle {    margin-top: 20px;}
.home-slider .carousel-inner > .item {
    height: 250px;
}
.brand-infor .infor {width: 65%;}
.brand-infor .infor-txt h2.title {margin-top: 5px;margin-bottom: 5px;font-size: 15px;}
.brand-infor .infor .infor-txt .cot{ font-size:13px; min-height:50px;}
.brand-infor .infor .infor-txt .time {padding: 5px 0 0 0;position: relative;font-size:13px;}
.infor-img1 {width: 120px;    height: 120px;}
.title-newcss h3{font-size:15px;    font-weight: bold;}

.location { font-size:13px;}
.location  a{ font-size:13px;}
.page-content {
    padding: 10px 0;}
.reg .lt {
    padding-bottom: 5px;
    text-align: left;
}
.pctitle {
    padding: 15px 0;
}
.pctitle a {
    font-size: 15px;
}
.padding-top20-xs{ padding-top:20px; }
.navbar-nav {
    margin: 0px -15px;
}
.ms-alt-bg h2 {
    font-size: 17px;
    margin: 0 0 0px;
   
}
.imgzhuti {padding-left: 10px;padding-right: 10px;}
.padding-lr{margin-left:-10px;margin-right:-10px;}
.list-img {
  /*  max-width: 200px;
    height: 260px;*/
	max-width: 400px;
    height: auto;
}
}
.pager li > a, .pager li > span {
    font-size: 13px;
}
.overlay-news {

    height: 200px;
}
.reg select {
    padding: 8px 0px;
    font-size: 12px;
}
.btn_authimage{    width: 120px;
    height: 39px;}
	
	.news-grid .blogpost .blogpost-body {
   
    min-height:inherit;
}
.pctitle a {
    padding: 4px 10px;
}
}
